summaryrefslogtreecommitdiff
path: root/makediffpdf.sh
diff options
context:
space:
mode:
Diffstat (limited to 'makediffpdf.sh')
-rwxr-xr-xmakediffpdf.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/makediffpdf.sh b/makediffpdf.sh
new file mode 100755
index 0000000..b3031c4
--- /dev/null
+++ b/makediffpdf.sh
@@ -0,0 +1,8 @@
+#make pdf diff using latexpand and latexdiff-fast
+./makediff.sh virtio.tex || exit 3
+SPECDOC=${SPECDOC:-`cat REVISION`}
+SPECDOC="${SPECDOC}-diff"
+rm $SPECDOC.aux $SPECDOC.pdf $SPECDOC.out
+xelatex --jobname $SPECDOC virtio-diff.tex
+xelatex --jobname $SPECDOC virtio-diff.tex
+xelatex --jobname $SPECDOC virtio-diff.tex